<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_container">
    <sp_container action="INSERT_OR_UPDATE">
        <background_color/>
        <background_image/>
        <background_style>default</background_style>
        <bootstrap_alt>false</bootstrap_alt>
        <class_name/>
        <container_class_name>cont</container_class_name>
        <name>Index for RailRight - Container 6</name>
        <order>6</order>
        <sp_page display_value="index_for_railright">04433a532f470110f98855f62799b657</sp_page>
        <subheader>false</subheader>
        <sys_class_name>sp_container</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:39:36</sys_created_on>
        <sys_id>50ec86e02f9f0110f98855f62799b629</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Index for RailRight - Container 6</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_container_50ec86e02f9f0110f98855f62799b629</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 22:07:01</sys_updated_on>
        <title/>
        <width>container</width>
    </sp_container>
</record_update>
